/* Modifications Molotov */

.uk-logo img {
    height:250px;
    padding:5px 0px 10px 0px;
}

.kischref .kischgal {
  width:50%;
}


.yoo-zoo .uk-article-title {
    font-size:25px !important;
}



.kischslideshow .wk-slideshow li {
    min-height:calc(100vh - 250px) !important;
    height:calc(100vh - 260px) !important;
}



.kischslideshow .wk-slideshow li .wk-h3 {
background: #e5d148;
padding: 5px;
padding-left: 15px;
padding-right: 15px;
border: solid 1px #710d17;
box-shadow: 0 0 20px rgba(0, 0, 0, .3);
display: inline;
text-transform: uppercase;
font-size:45px;
color:#710d17;
}


/* Modifications Maschinen und Fuhrpark */

.kischmaschinen .wk-grid {
    display:block !important;
}

/* Modifications Références */

/*

.uk-lightbox {
    width:50%;
    height:50%;
}

div.uk-lightbox.uk-overflow-hidden.uk-lightbox-panel.uk-open {
width: 80%;
height: 80%;
margin-left: auto;
margin-right: auto;
}
*/

.margintitle {
    margin-left:-40px;
}

@media (min-width:750px){
.media-right, .uk-align-right\@m {
    float:right !important;
    max-width:50% !important;
}

.uk-align-right\@m {
    float:right !important;
    max-width:60% !important;
}
}

.zx .uk-grid {
    border-bottom:1px solid rgba(112,12,22,0.3);
    padding:20px 0px;
}
 
   
.zx .uk-grid:last-child {
    border-bottom:none;
}
    
    .yoo-zoo .uk-article {
       border-bottom:1px solid rgba(112,12,22,0.3);
        padding-bottom:25px;
    }
    
        .yoo-zoo .uk-article:last-child {
       border-bottom:none;  
    }
    

.title, .yoo-zoo .uk-article-title {
font-size: 36px;
line-height: 1.3;
font-family: Montserrat;
font-weight: 400;
text-transform: uppercase;
color:#710d17 !important;
}

.yoo-zoo .uk-article-title {
font-size: 28px;
line-height: 1.3;
font-family: Montserrat;
font-weight: 400;
text-transform: uppercase;
color:#710d17 !important;
}
    
.kischrefpro .title, .kischrefpro .yoo-zoo .uk-article-title {
font-size: 25px;
line-height: 1.3;
font-family: Montserrat;
font-weight: 400;
text-transform: uppercase;
color:#710d17 !important;
}


.title a {
    color:#710d17 !important;    
}

.refpic {
    float:left;
    margin:5px;
}


.zx .uk-button {
    margin: 0;
    border: none;
    border-radius: 0;
    overflow: visible;
    font: inherit;
    color: inherit;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
 /*   padding: 0 20px;*/
    vertical-align: middle;
    font-size: 12px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color, background-color, background-position, border-color, box-shadow;
    font-family: Montserrat;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    background-origin: border-box;
    clear:both;
    float:left;
}

.zx .uk-button-default {
    background-color: transparent;
    color: #700c16;
    border: 1px solid #700c16
}

.zx .uk-button-default a {
    color: #700c16;
    display: flex;
    width: 100%;
}

.zx .uk-button-default:focus, .zx .uk-button-default:hover {
    background-color: #700c16;
    color: #fff !important;
    border-color: transparent
}


.zx .uk-button-default:focus a, .zx .uk-button-default:hover a {
    background-color: #700c16;
    color: #fff !important;
    border-color: transparent;
    text-decoration: none;
}

.zx .uk-button-default.uk-active,.zx .uk-button-default:active {
    background-color: transparent;
    color: #700c16;
    border-color: transparent
}
    
.zx .uk-link:hover, .zx a:hover {
font-weight: 400 !important;
text-transform: uppercase;
color: #710d17 !important !important;
}

    
.zx .uk-link, .zx a {
font-weight: 400 !important;
text-transform: uppercase;
color: #710d17 !important !important;
}

.wk-modal {
    overflow:hidden !important;
    -webkit-overflow-scrolling: auto !important;
}

.wk-open .wk-modal-dialog {
/*  overflow-y: scroll !important; */
    -webkit-overflow-scrolling: touch !important;
}


/*-------- Jobs ----------*/

.kischmultijobs ul {
  list-style:none !important;  
  padding: 0;
  margin: 0;
}

.kischmultijobs li {
  padding-left: 1em; 
  text-indent: -.7em;
}

.kischmultijobs li::before {
  content:"+ ";
  font-weight:bold;
  color:#710d17;
}